uuid:
  -
    value: dc577402-27d8-428c-8a8f-ce68d8f04839
langcode:
  -
    value: en
vid:
  -
    target_id: bloggers
    target_type: taxonomy_vocabulary
    target_uuid: 0a69186e-becf-4aa1-82e5-972e03b10b7f
revision_created:
  -
    value: '2019-10-21T13:16:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'George Syriopoulos'
description:
  -
    value: "<p>George Syriopoulos is a Greek Communications Consultant and Journalist, born in Athens (1963), working as Correspondent for the national Greek television broadcaster, ERT TV in Brussels. He specialises in European Union affairs and characterizes himself as an “unrepentant European federalist”. Having the opportunity to travel often, he admires Greece as country that transmits culture over the world. Highly educated in Journalism, and in European Studies, he is the holder of a Master’s of Science in Public &amp; General Administration. Married, father of three children (19,17,11).</p>\r\n"
    format: basic_html
    processed: "<p>George Syriopoulos is a Greek Communications Consultant and Journalist, born in Athens (1963), working as Correspondent for the national Greek television broadcaster, ERT TV in Brussels. He specialises in European Union affairs and characterizes himself as an “unrepentant European federalist”. Having the opportunity to travel often, he admires Greece as country that transmits culture over the world. Highly educated in Journalism, and in European Studies, he is the holder of a Master’s of Science in Public &amp; General Administration. Married, father of three children (19,17,11).</p>\n"
weight:
  -
    value: 1
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-21T14:00:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'George Syriopoulos | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/227'
    description: 'George Syriopoulos is a Greek Communications Consultant and Journalist, born in Athens (1963), working as Correspondent for the national Greek television broadcaster, ERT TV in Brussels. He specialises in European Union affairs and characterizes himself as an “unrepentant European federalist”. Having the opportunity to travel often, he admires Greece as country that transmits culture over the world. Highly educated in Journalism, and in European Studies, he is the holder of a Master’s of Science in Public & General Administration. Married, father of three children (19,17,11).'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-21T13:16:40+00:00'
    format: 'Y-m-d\TH:i:sP'
field_facebook:
  -
    uri: 'https://www.facebook.com/george.syriopoulos?ref=br_rs'
    title: ''
    options: {  }
field_instagram: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: 41c24878-4334-4fe0-90da-efcd95cd4b5f
field_role:
  -
    value: 'Greek Communications Consultant & Journalist'
field_twitter:
  -
    uri: 'https://twitter.com/GSyriopoulos'
    title: ''
    options: {  }
field_website: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.41c24878-4334-4fe0-90da-efcd95cd4b5f
